<div class="row">
  <div class="col"><h1>Bureaux</h1></div>
  <div class="col text-end">
    <a routerLink="/admin/bureaux/nouveau" class="btn btn-primary">Nouveau</a>
  </div>
</div>
<app-bureau-liste></app-bureau-liste>
